# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Martin Schlander <mschlander@opensuse.org>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-23 17:52+0000\n"
"PO-Revision-Date: 2010-01-23 16:12+0000\n"
"Last-Translator: Martin Schlander <Unknown>\n"
"Language-Team: Danish <dansk@dansk-gruppen.dk>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-07-14 17:59+0000\n"
"X-Generator: Launchpad (build 9518)\n"

#: menu.cpp:98
msgid "Run Command..."
msgstr "Kør kommando..."

#: menu.cpp:102
msgid "Lock Screen"
msgstr "Lås skærmen"

#: menu.cpp:106
msgid "Leave..."
msgstr "Forlad..."

#: menu.cpp:263
msgid "Configure Contextual Menu Plugin"
msgstr "Indstil kontekstmenu-plugin"

#: menu.cpp:273
msgid "[Other Actions]"
msgstr "[Andre handlinger]"

#: menu.cpp:276
msgid "Wallpaper Actions"
msgstr "Baggrundsbillede-handlinger"

#: menu.cpp:280
msgid "[Separator]"
msgstr "[Adskiller]"
